package md

const EggAppExchange = "egg.app"

const (
	EggFinWithdrawApply = "egg_fin_withdraw_apply" // 提现申请
)

type EggFinWithdrawApplyData struct {
	Id              int64  `json:"id"`
	Uid             int64  `json:"uid"`
	AdmId           int    `json:"adm_id"`
	Amount          string `json:"amount"`
	RealAmount      string `json:"real_amount"`
	Fee             string `json:"fee"`
	Type            int    `json:"type"`
	WithdrawAccount string `json:"withdraw_account"`
	WithdrawName    string `json:"withdraw_name"`
	Reason          int    `json:"reason"`
	PaymentDate     string `json:"payment_date"`
	State           int    `json:"state"`
	WithdrawKind    int    `json:"withdraw_kind"`
	IsFirst         int    `json:"is_first"`
	Memo            string `json:"memo"`
	UpdateAt        string `json:"update_at"`
	CreateAt        string `json:"create_at"`
}
