module code.fnuoos.com/EggPlanet/egg_system_rules.git

go 1.19

// go.mod文件中
// replace code.fnuoos.com/EggPlanet/egg_models.git => E:/company/Egg/egg_models

require (
	code.fnuoos.com/go_rely_warehouse/zyos_go_mq.git v0.0.5
	github.com/alibabacloud-go/darabonba-openapi/v2 v2.0.10
	github.com/alibabacloud-go/dypnsapi-20170525/v2 v2.2.3
	github.com/alibabacloud-go/tea v1.2.2
	github.com/alibabacloud-go/tea-utils/v2 v2.0.6
	github.com/go-redis/redis v6.15.9+incompatible
	github.com/gomodule/redigo v1.9.2
	github.com/shopspring/decimal v1.3.1
	github.com/syyongx/php2go v0.9.8
	go.uber.org/zap v1.16.0
	gopkg.in/natefinch/lumberjack.v2 v2.2.1
	xorm.io/xorm v1.3.1
)

require (
	github.com/alibabacloud-go/alibabacloud-gateway-spi v0.0.5 // indirect
	github.com/alibabacloud-go/debug v1.0.1 // indirect
	github.com/alibabacloud-go/endpoint-util v1.1.0 // indirect
	github.com/alibabacloud-go/openapi-util v0.1.0 // indirect
	github.com/alibabacloud-go/tea-utils v1.4.3 // indirect
	github.com/alibabacloud-go/tea-xml v1.1.3 // indirect
	github.com/aliyun/credentials-go v1.3.10 // indirect
	github.com/clbanning/mxj/v2 v2.5.5 // indirect
	github.com/onsi/ginkgo v1.16.5 // indirect
	github.com/onsi/gomega v1.27.8 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	github.com/tjfoc/gmsm v1.4.1 // indirect
	golang.org/x/mod v0.10.0 // indirect
	golang.org/x/net v0.23.0 // indirect
	gopkg.in/ini.v1 v1.67.0 // indirect
	gopkg.in/yaml.v2 v2.3.0 // indirect
)

require (
	code.fnuoos.com/EggPlanet/egg_models.git v0.2.1-0.20241128102555-fc839292d728
	github.com/goccy/go-json v0.10.2 // indirect
	github.com/golang/snappy v0.0.4 // indirect
	github.com/json-iterator/go v1.1.12 // indirect
	github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd // indirect
	github.com/modern-go/reflect2 v1.0.2 // indirect
	github.com/streadway/amqp v1.0.0 // indirect
	github.com/syndtr/goleveldb v1.0.0 // indirect
	go.uber.org/atomic v1.6.0 // indirect
	go.uber.org/multierr v1.5.0 // indirect
	xorm.io/builder v0.3.13 // indirect
)
